D-Link 48-port Gigabit Smart Managed Switch with
D-Link

48-port Gigabit Smart Managed Switch with

4 x 10G SFP+

Model DGS-1250-52XEAN 790069443015

88 specifications
  • Memory2048 MB
  • Noise50.7 dB
  • Weight3.01 kg
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity48
See all specifications

Overview

Memory
2048 MB
Noise
50.7 dB
Weight
3.01 kg
Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
48
Brand
D-Link
Model
DGS-1250-52X
Part numbers
DGS-1250-52X, DGS-1250-52X/E
EAN / UPC
790069443015, 790069467899, 5704174940456
Also known as
D-Link 48-port Gigabit Smart Managed Switch with 4 x 10G SFP+

Specifications

88 specifications in 17 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL3
Quality of Service (QoS) supportYes
Web-based managementYes
ARP inspectionYes
Configuring Location Settings (CLI)Yes
System event logYes
MIB supportRFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757,

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity48
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP+ module slots quantity4
Console portRJ-45

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportYes
Auto MDI/MDI-XYes
Broadcast storm controlYes
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresVoice VLAN
Number of VLANs4094

Optical fiber

SpecificationValue
Fiber ethernet cabling technology100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX

Data transmission

SpecificationValue
MAC address table32000 entries
Switching capacity176 Gbit/s
Forwarding rate130.95 Mpps
Static routeYes
Number of static routes124
Jumbo frames supportYes
Jumbo frames12000
Packet buffer memory16 MB

Security

SpecificationValue
DHCP featuresDHCP client, DHCP server, DHCP snooping
Access Control List (ACL)Yes
Access Control List (ACL) rules768
IGMP snoopingYes
IP-MAC-Port bindingYes
Loop protectionYes
Queue scheduling algorithmsWeighted Round Robin (WRR)
Security algorithmsEAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS

Multicast features

SpecificationValue
Multicast supportYes

Design

SpecificationValue
Rack mountingYes
Product colourBlack
LED indicatorsActivity, Link, Power, Speed
Electromagnetic compatibilityCE A, VCCI A, FCC A, IC, BSMI

Performance

SpecificationValue
Memory typeDDR3-SDRAM
Internal memory2048 MB
Flash memory64 MB
Noise level50.7 dB
Mean time between failures (MTBF)589984.72 h

Power

SpecificationValue
Power supply includedYes
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (max)51.2 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Operational conditions

SpecificationValue
Operating temperature (T-T)-5 - 50 °C
Storage temperature (T-T)-20 - 70 °C
Operating relative humidity (H-H)0 - 95%
Storage relative humidity (H-H)0 - 95%
Heat dissipation174.592 BTU/h

Weight & dimensions

SpecificationValue
Width440 mm
Depth210 mm
Height44 mm
Weight3.01 kg

Packaging data

SpecificationValue
Package width351 mm
Package depth565 mm
Package height91 mm
Package weight4.28 kg

Technical details

SpecificationValue
Master (outer) cases per pallet (air)16 pc(s)
Master (outer) cases per pallet (sea)16 pc(s)
Pallet gross length110 cm
Pallet gross weight (air)382.7 kg
Pallet gross weight (sea)382.7 kg
Pallet gross width120 cm
Pallet height (air)167.1 cm
Pallet height (sea)167.1 cm
Products per pallet (air)80 pc(s)
Products per pallet (sea)80 pc(s)
Products per shipping (inner) case5 pc(s)
Shipping (inner) case gross weight22.8 kg
Shipping (inner) case height38.4 cm
Shipping (inner) case length58.5 cm
Shipping (inner) case net weight18.3 kg
Shipping (inner) case width47.8 cm

Certificates

SpecificationValue
CertificationCB, UL, BSMI, CCC

Logistics data

SpecificationValue
Harmonized System (HS) code85176990

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs